"Empower Your PDFs with the Ultimate AI PDF Editor." = "최고의 AI PDF 편집기로 PDF를 강화하세요.";
"Install" = "설치";
"By clicking install, you accept our %@ and %@." = "설치하기를 클릭하면 %@ 및 %@ 에 동의하는 것입니다.";
"License Agreement" = "사용자 계약";
"Privacy Policy" = "개인정보정책";
"Downloading…" = "다운로드 중";
"Download Failed" = "다운로드 실패";
"Installing…" = "설치중";
"Installation Succeeded" = "설치 성공";
"Installation Failed" = "설치 실패";
"Get Started" = "시작";
"Warning" = "경고";
"UPDF is ready for installation. Are you sure you want to exit?" = "UPDF를 설치할 준비가 되었습니다. 설치를 종료하시겠습니까?";
"UPDF is still downloading. Are you sure you want to exit?" = "UPDF가 아직 다운로드 중입니다. 설치를 종료하시겠습니까?";
"UPDF is still installing. Are you sure you want to exit?" = "UPDF가 아직 설치 중입니다. 설치를 종료하시겠습니까?";
"UPDF is still downloading…" = "UPDF가 아직 다운로드 중입니다...";
"UPDF is still installing…" = "UPDF가 아직 설치 중입니다...";
"Exit" = "종료";
"Cancel" = "취소";
"Later" = "다음에 하기";
"Retry" = "다시 시도";
"Continue" = "계속";
"Download Error" = "다운로드 오류";
"Install Error" = "설치 오류";
"Startup Error" = "부팅 오류";
"The download was unable to complete. Please check your network settings and try again." = "다운로드를 완료할 수 없습니다. 네트워크 설정을 확인한 후 다시 시도하십시오.";
"An error occurred during installation. Please try reinstalling to fix this problem." = "설치 중 오류가 발생했습니다.이 문제를 해결하려면 다시 설치하거나 추가 도움이 필요하면 여기를 클릭해 주십시오.";
"UPDF failed to start. Please try reinstalling to fix this problem or try it later." = "UPDF가 시작할 수 없었습니다. 이 문제를 해결하려면 다시 설치하거나 나중에 시도하십시오.";
"Click here for additional help." = "추가 도움이 필요하시면 여기를 클릭해 주십시오.";
"Continue Downloading" = "다운로드 계속";
"Continue Installing" = "설치 계속하기";
"UPDF Installer" = "UPDF 설치파일";
"About UPDF Installer" = "UPDF 설치 프로그램 정보";
"Services" = "서비스";
"Hide UPDF Installer" = "UPDF 설치 프로그램 숨기기";
"Hide Others" = "다른 항목 숨기기";
"Show All" = "모두 표시";
"Quit UPDF Installer" = "UPDF 설치 프로그램 종료";
"Open..." = "열기...";
"Minimize" = "최소화";
"Zoom" = "확대/축소";
"Bring All to Front" = "모두 앞으로 가져오기";
"Close Window" = "창 닫기";
"Copyright © %d Superace. All rights reserved." = "Copyright © %d Superace. All rights reserved.";
"No Services Apply" = "서비스가 적용되지 않습니다";
"Services Preferences..." = "서비스 기본 설정…";
"Window" = "창";
"UPDF is currently in progress. Please exit and click \"%@\" to retry." = "UPDF가 설치 중입니다. 종료하고 \"%@\" 를 클릭하여 다시 시도하십시오.";
"UPDF is installed successfully and the UPDF installer will exit automatically after %d seconds." = "UPDF가 성공적으로 설치되었으며 UPDF 설치 관리자가 %d초 후에 자동으로 종료됩니다.";
"By clicking install, you accept our %1 and %2." = "설치하기를 클릭하면 %1 및 %2 에 동의하는 것입니다.";
"UPDF is currently in progress. Please exit and click \"%1\" to retry." = "UPDF가 설치 중입니다. 종료하고 \"%1\" 를 클릭하여 다시 시도하십시오.";
"Show" = "표시";
"Select Path" = "경로 선택하기";
"File" = "파일";
"UPDF failed to start. Please send us an error report to help us fix the problem." = "UPDF가 시작하지 못했습니다. 문제를 해결하기 위해 오류 보고서를 보내주십시오.";
"Send a Report" = "보고서 보내기";
"Startup Problem Report" = "시작 문제 보고서";
"We apologize for this inconvenience. For the purpose of resolving the issue, we request the following information:" = "이 불편으로 인해 사과드립니다. 문제를 해결하기 위해 다음 정보를 요청합니다:";
"1. Did UPDF fail to start?" = "1. UPDF가 시작에 실패했습니까?";
"Yes, it failed to start even after clicking \"Get Started\"." = "예, \"시작하기\"를 클릭한 후에도 시작할 수 없습니다.";
"No, it has started successfully." = "아니요, 성공적으로 시작되었습니다.";
"2. Please try to click UPDF on your desktop to see if it can be started successfully." = "2. 데스크탑에서 UPDF를 클릭하여 성공적으로 시작할 수 있는지 확인해보십시오.";
"It works!" = "작동합니다!";
"Still can not start UPDF." = "아직도 UPDF를 시작할 수 없습니다.";
"3. It would be appreciated if you could leave your email address here so that we can learn more about it from you. (optional)" = "3. 이메일 주소를 남겨주시면 더 많은 정보를 얻을 수 있습니다. (선택 사항)";
"Thank you for all your assistance!" = "지원해 주셔서 감사합니다!";
"Submit" = "전송";
"Your email..." = "귀하의 이메일…";
